Subject: [PATCH 1/2] spi: mxs: Assign message status after transfer finished

From: [email-masked] (Marek Vasut)
Date: Fri, 26 Oct 2012 15:13:47 +0200

Dear Mark Brown,

> On Fri, Oct 26, 2012 at 02:31:53PM +0200, Marek Vasut wrote:
> > Dear Mark Brown,
> > 
> > > Applied both, thanks.
> > 
> > Will they hit 3.7 please?
> 
> I hadn't been going to do that, no - nothing about them seemed
> especially urgent?

They're fixes, I'd be glad if you could slip them in. They're not urgent, but 
it'd be nice to have them included. Esp. since 3.7 seems like a really _good_ 
kernel for MXS, I'd love to have everything nicely polished in it.

Best regards,
Marek Vasut